Bug 213531 - up2date failed: Invalid RPM package kernel-smp-2.6.9-42.0.3.EL.i686.rpm requested
up2date failed: Invalid RPM package kernel-smp-2.6.9-42.0.3.EL.i686.rpm reque...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 16:08 EST by Graham Leggett
Modified: 2008-09-05 12:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 12:18:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Graham Leggett 2006-11-01 16:08:40 EST
Hi,

While attempting to upgrade a system from RHEL3 to RHEL4 using up2date like so:

up2date -u --download --upgrade-to-release=4ES --force

It eventually bombs out like so:

Testing package set / solving RPM inter-dependencies...
File Not Found: kernel-smp-2.6.9-42.0.3.EL.i686

Error Message:
    Invalid RPM package kernel-smp-2.6.9-42.0.3.EL.i686.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Upgrade is currently not possible.
Comment 1 Red Hat Bugzilla 2007-04-11 21:36:45 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Dennis Gregorovic 2008-04-21 16:56:22 EDT
Is this still an issue?
Comment 4 Dennis Gregorovic 2008-09-05 12:18:14 EDT
The package appears to be there:
https://rhn.redhat.com/network/software/packages/details.pxt?pid=370621

Note You need to log in before you can comment on or make changes to this bug.